lapacke_dggqrf_work.c(3)

NAME
lapacke_dggqrf_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dggqrf_work (int matrix_layout, lapack_int n, lapack_int m, lapack_int p, double *a, lapack_int lda, double *taua, double *b, lapack_int ldb, double *taub, double *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_dggqrf_work (int matrix_layout, lapack_int n, lapack_int m, lapack_int p, double * a, lapack_int lda, double * taua, double * b, lapack_int ldb, double * taub, double * work, lapack_int lwork)

Definition at line 36 of file lapacke_dggqrf_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.